Subject: Re: bug#34516: Multi-monitor frame sets

From: martin rudalics <[email-masked]>
Date: Sun, 24 Feb 2019 09:44:31 +0100

>> You should always use the workarea values for displaying emacs frames.

Much easier said than done.

 > Ok, this patch uses the workarea instead:

AFAICT, the workarea may "move" from one display to another.  So to be
on the safe side, code should always assume the presence of a workarea
even when there's none at the very moment.  But I have no idea whether
the workarea size and position may change when moving from one display
to another.

martin